/*
 * CSS fuer re@di
 *
 */

/*
 * Header - Start
 * 
 * - Hintergrundfarbe zu weiß
 *
 */

.account-masthead {
    background: #24292e;
}

.account-masthead .account ul li a {
    color: #ffffff;
}

.account-masthead .account ul li a:hover {
    color: #ffffff;
    background-color: #54595F; 
}

.masthead {
    background: #FFF;
}

.masthead .main-navbar ul li a {
    color: #2e7d32;
    font-size: 0.9375rem;
}

.masthead .main-navbar ul li a:hover {
    color: #2eaf32;
}

.masthead .main-navbar ul li:hover a, .masthead .main-navbar ul li:focus a, .masthead .main-navbar ul li.active a {
    background-color: transparent;
}

/*
 * Hero Image
 * 
 * - Einfügen Hero Image in Header auf Startseite
 *
 */

.readi_homepage_title_img {
    display: flex;
    background-image: url("/img/readi_banner.jpg");
    max-height: 100%;
    height: 366px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;
    position: relative;
    padding: 48px 5%;
    align-items: end;
    background-attachment: fixed;
}

.readi_homepage_title_img_overlay {
    background-color: #54595F;
    opacity: 0.79;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.readi_homepage_title {
    width: 100%;
    color: #FFF;
    z-index: 0;
    display: flex;
    align-self: center;
    justify-content: center;
}

.readi_homepage_title h1 {
    font-size: 3.125rem;
    font-weight: 400;
}

/*
 * Body
 * 
 * - Hintergrundfarbe zu weiß
 *
 */

.main {
    background: #fff;
}

.homepage .hero[role="main"],
.homepage .module-feeds {
    background: #fff;
}

/*
 * Homepage
*/

.homepage .module-search .search-form {
    background-color: #54595F;
}

.homepage .module-search .tags {
    background-color: #24292e;
}



.homepage .readi-more-news {
    text-align: right;
    margin-bottom: 0;
    margin-top: 10px;
}


/*
* Other
*/


.nav-link, .page-header .nav-tabs li a,
a {
    color: #2e7d32;
}

.nav-link, .page-header .nav-tabs li a:hover,
a:hover {
    color: #2eaf32;
}

.nav-link:hover, .page-header .nav-tabs li a:hover, .nav-link:focus, .page-header .nav-tabs li a:focus {
    color: #2eaf32;
}

.btn-primary {
    background-color: #2e7d32;
    border-color: #2e7d32;
}

.btn-primary:hover {
    background-color: #2e7d32;
    border-color: #2e7d32;
}

/*
* pages
*/

h1.page-heading {
    color: rgb(35, 164, 85);
    font-size: 2.25rem;
}

.ckanext-pages-content h2 {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 1.875rem;
}

.ckanext-pages-content h3 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 1.5rem;
}

.ckanext-pages-content h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.125rem;
}


/*
 * Footer
 *
*/

.site-footer {
    color: #fff;
    padding: 50px 0 20px 0;
    background: #24292e;
}

.site-footer a {
    color: #fff;
}

.site-footer .readi_footer_bottom {
    padding-top: 30px;
}